<?xml version="1.0" encoding="utf-8"?>

<msg-unified-settings>
<options>
<editor-mode>unified</editor-mode>
<settings-mode>unified</settings-mode>
<limited-number-of-recipients>20</limited-number-of-recipients>
<limited-short-messages>10</limited-short-messages>
<email-address-mms-trigger>true</email-address-mms-trigger>
<validity-period-mms-trigger>false</validity-period-mms-trigger>
<delivery-report-mms-trigger>false</delivery-report-mms-trigger>
</options>
</msg-unified-settings>